<Application>
  <MainWindow>
    <Title>SpectrometerManager  Version 01V0601 | Laser-Laboratorium</Title>
    <WindowState>Normal</WindowState>
    <Left>10</Left>
    <Top>10</Top>
    <Width>1150</Width>
    <Height>900</Height>
    <SaveAutomaticAtProgramEnd>False</SaveAutomaticAtProgramEnd>
    <ApplicationCount>1</ApplicationCount>
    <ApplicationProductKey0>0-0-0-0</ApplicationProductKey0>
    <DeviceCount>2</DeviceCount>
    <DeviceSerialNumber0>0</DeviceSerialNumber0>
    <DeviceProductKey0>
    </DeviceProductKey0>
    <DeviceSerialNumber1>0</DeviceSerialNumber1>
    <DeviceProductKey1>
    </DeviceProductKey1>
  </MainWindow>
  <Notifier>
    <Height>244</Height>
    <HeaderStyle>DateTimeMillis</HeaderStyle>
    <EnableProtocol>True</EnableProtocol>
    <ShrinkLevel>0</ShrinkLevel>
    <ColumnTabulator>0</ColumnTabulator>
    <LogbookPath>C:\Users\Public\Documents\LLG\SpectrometerManager01V0601</LogbookPath>
    <LogbookFile>Logbook.txt</LogbookFile>
    <ApplicationName>SpectrometerManager</ApplicationName>
    <VersionValue>01V0601</VersionValue>
    <CompanyNameTop>Laser-Laboratorium</CompanyNameTop>
    <CompanyNameSub>Göttingen e.V.</CompanyNameSub>
    <UserName>Dr. P. Simon</UserName>
    <SaveOnApplicationEnd>True</SaveOnApplicationEnd>
    <SaveOnLineCount>500</SaveOnLineCount>
    <InsertLinenumbers>True</InsertLinenumbers>
    <ClearAfterSave>True</ClearAfterSave>
    <DirectoryFileLimit>10</DirectoryFileLimit>
  </Notifier>
  <UCSerialNumber>
    <ProductKeySelected>0</ProductKeySelected>
  </UCSerialNumber>
  <SpectrometerHardware>OceanOpticsUsb2000PlusUv</SpectrometerHardware>
  <IntegrationTime_ms>10</IntegrationTime_ms>
  <AutomateVisible>False</AutomateVisible>
  <AutomateActive>False</AutomateActive>
  <IntervalMeasurement_ms>1000</IntervalMeasurement_ms>
</Application>